call docker build -t zgty-qms:v6.0.0 .

call docker tag zgty-qms:v6.0.0 192.168.26.103:8075/zgty/zgty-qms:v6.0.0

call docker push 192.168.26.103:8075/zgty/zgty-qms:v6.0.0

call docker rmi 192.168.26.103:8075/zgty/zgty-qms:v6.0.0

call docker rmi zgty-qms:v6.0.0

pause